overblog_graphql_endpoint:
    path: /
    defaults:
        _controller: Overblog\GraphQLBundle\Controller\GraphController::endpointAction
        _format: "json"

overblog_graphql_batch_endpoint:
    path: /batch
    defaults:
        _controller: Overblog\GraphQLBundle\Controller\GraphController::batchEndpointAction
        _format: "json"
